<tw-storydata name="Your Destiny" startnode="1" creator="Twine" creator-version="2.3.5" ifid="048D8F53-0DD2-4264-9EC4-3A34E8BD432B" zoom="1" format="Harlowe" format-version="3.1.0" options="" hidden><style role="stylesheet" id="twine-user-stylesheet" type="text/twine-css"></style><script role="script" id="twine-user-script" type="text/twine-javascript"></script><tw-passagedata pid="1" name="Start" tags="" position="101,201" size="100,100">Сегодня начинается твоя новая история, назови свое имя.

[[Проведи вправо, чтобы начать|Begin]]</tw-passagedata><tw-passagedata pid="2" name="Begin" tags="" position="3218,885" size="100,100">Приветствую, $name, тут и начинается твоя история. Твое предназначение - стать великим рыцарем. Воином, кто сможет одолеть дракона и спасти прекрасную принцессу из заточения. Многие прошли через этот путь, так что и ты сможешь.

[[Проведи вправо, чтобы пойти в школу юных рыцарей|School-1]]

[[Проведи влево, чтобы пойти в лес|Forest]]</tw-passagedata><tw-passagedata pid="3" name="School-1" tags="" position="3409,881" size="100,100">Становление рыцарем происходит тут. &quot;Школа юных рыцарей&quot;. Твой отец, дед, прадед, все закончили эту школу с отличием. Не опозорь свою семью.

[[Проведи вправо, чтобы хорошо учиться|School-2]]
[[Проведи влево, если не видишь смысла стараться ради улучшения оценок|Not-good-student]]</tw-passagedata><tw-passagedata pid="4" name="Forest" tags="" position="3035,1041" size="100,100">Школа кажется тебя слишком скучным путем. Уроки, одинаковые учителя и ученики, кому это нужно? Ты решаешь пойти своим путем. Лес - хороший вариант для тренировок. Однако, реальные бои с монстрами гораздо опаснее, чем обычные уроки в школе. И ты понимаешь, что тебе нужна реальная практика. На ее поиски, ты думаешь отправиться в ближайщий город.

[[Проведи вправо, чтобы отправиться в город|Old-friend]]

[[Проведи влево, чтобы остаться в лесу|Other-forest]]</tw-passagedata><tw-passagedata pid="5" name="School-2" tags="" position="3574,890" size="100,100">Поздравляем, $name, ты успешно окончил школу, теперь ты по праву можешь звать себя &quot;Рыцарем&quot; и спасти принцессу.

[[Проведи вправо, чтобы подготовится к путешествию|Castle-1]]

[[Проведи влево, чтобы пойти учиться дальше|University-of-Magical-Arts]]</tw-passagedata><tw-passagedata pid="6" name="Castle-1" tags="" position="3747,892" size="100,100">Для спасения принцессы тебе выдали талон (№*рандомное 4-значное число*) на получение стандартного набора &quot;Доблестный рыцарь&quot;, содержащий в себе: Конь - 1 шт., набор брони &quot;Рыцарь&quot; - 1 шт., стальной меч - 1 шт., щит - 1 шт.

[[Проведи вправо, чтобы поехать в замок|Castle-2]]

[[Проведи влево, чтобы уйти куда по дальше|Вольные просторы]]</tw-passagedata><tw-passagedata pid="7" name="University-of-Magical-Arts" tags="" position="3649,1033" size="100,100">Благодаря хорошим результатам твоих экзаменов, ты без труда поступил в УМИ (университет магических искусств). Спустя 4 года примерного обучения ты с успехом оканчиваешь факультет &quot;Драконоборства&quot;. Теперь, перед тобой открыты все дороги, например, ты можешь пойти работать придворным волшебником короля. Но когда ты учился на последнем курсе ты услышал об одной древней легенде, про волшебный камень, который позволяет отправиться в прошлое. Благодаря ему, ты можешь спросить своего далекого прадеда о том, где он спрятал могущественный клинок для убийства драконов.

[[Проведи вправо, чтобы стать придворным волшебником|Court-wizard]]
[[Проведи влево, чтобы отправиться искать волшебный камень|Magic-stone]]</tw-passagedata><tw-passagedata pid="8" name="Castle-2" tags="" position="3949,877" size="100,100">Замок охраняет огромный огнедышащий дракон.

[[Проведи вправо, чтобы убить дракона|Castle-3]]

[[Проведи влево, чтобы уйти куда по дальше|Castle-4]]</tw-passagedata><tw-passagedata pid="9" name="Вольные просторы" tags="" position="3828,1071" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="10" name="Castle-3" tags="" position="4152,889" size="100,100">После победы над драконом, ты поднимаешь на башню и видишь прекрасную принцессу. Ты почти достиг цели своей жизни...

[[Проведи вправо, чтобы спасти принцессу|House-1]]</tw-passagedata><tw-passagedata pid="11" name="Castle-4" tags="" position="3999,1077" size="100,100">Ты решил, что огромный дракон - слишком опасная затея, поэтому ты отправляешься на поиски других приключений.

[[Проведи вправо, чтобы продолжить приключеия|Adventure]]</tw-passagedata><tw-passagedata pid="12" name="House-1" tags="" position="4321,895" size="100,100">Страна гордится тобой, ты получил деньги и славу. Самое время обзавестись семьей.

[[Проведи вправо,чтоб обзавестись семьей|Family-1]]</tw-passagedata><tw-passagedata pid="13" name="Family-1" tags="" position="4479,894" size="100,100">Теперь у тебя есть прекрасная жена и милые дети. Скоро появятся внуки, но это уже не твоя история. Ты уже слишком стар и выполнил свою предназначения.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="14" name="End" tags="" position="4654,894" size="100,100">[[Проведи вправо, чтобы закончить игры|Выход]]

[[Проведи влево, чтобы попробовать снова|Start]]</tw-passagedata><tw-passagedata pid="15" name="Выход" tags="" position="4654,1044" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="16" name="Old-friend" tags="" position="2767,967" size="100,100">Где же, как ни в таверне искать интересный квест? Внутри, помимо выпивки, и полусонного бармена ты встречаешь старого друга, Адама. Он рассказал, что вызвался очистить дом местного бургомистра от монстров, но один идти не хочет. Это же как раз то, что тебе было нужно, верно?

[[Проведи вправо, чтобы помочь другу|Mayor-house]]
[[Проведи влево, чтобы продолжить поиски|Tavern-again]]</tw-passagedata><tw-passagedata pid="17" name="Other-forest" tags="" position="2769,1104" size="100,100">Во время очередной утренней пробежки, ты вдруг замечаешь небольшой отряд Воинов Леса. Проследив за ними, ты находишь огромный каменный город, которого раньше почему-то не замечал. Однако в самый последний момент твоя рука соскальзывает с ветки и ты подаешь прямо в руки к Воинам. Вопреки твоему ожиданию, они не были удивлены, напротив, они ждали тебя.

[[Проведи вправо, чтобы поговорить с Воинами|Temple-forest]]</tw-passagedata><tw-passagedata pid="18" name="Temple-forest" tags="" position="2762,1237" size="100,100">Воины Леса рассказали, что много лет наблюдали за тобой, и только теперь решили раскрыть тебе тайну своего города. Его можно увидеть, только если сами жители разрешат тебе это. И сейчас им требуется помощь. Древняя могущественная раса - Тёмные, регулярно уничтожают храмы Воинов Леса, и убивают людей, и только команде из самых отважных воинов суждено одолеть их. Тебе предлагают вступить в команду.

[[Проведи вправо, чтобы вступить в команду|Epic-team]]

[[Проведи влево, чтобы все же уйти отсюда|Go-away]]</tw-passagedata><tw-passagedata pid="19" name="Epic-team" tags="" position="2638,1376" size="100,100">ПОНЯТИЯ НЕ ИМЕЮ, ЧТО ТУТ БУДЕТ
МОЖЕТ БЫТЬ ВООБЩЕ ВЫРЕЖУ ВЕТКУ С ЖИТЕЛЯМИ ЛЕСА</tw-passagedata><tw-passagedata pid="20" name="Go-away" tags="" position="2518,1350" size="100,100">Ты решаешь держаться по дальше от древнего противостояния, и уезжаешь в обычный средневековый город.

[[Проведи вправо, чтобы отправиться в город|Old-friend]]</tw-passagedata><tw-passagedata pid="21" name="Mayor-house" tags="" position="2467,950" size="100,100">По всем правилам ужастиков, вы пришли к дому ночью. С собой прихватили необходимое снаряжение, банку с питьевой водой и пару консервов &quot;Завтрак рыцаря&quot;. Пока Адам открывал дверь, в небе сверкнула молния, а в дали завыли волки. Но ты не дрогнул. Вы же не бояться сюда пришли!

[[Проведи вправо, чтобы не бояться|Mayor-house-2]]</tw-passagedata><tw-passagedata pid="22" name="Tavern-again" tags="" position="2469,1082" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="23" name="Mayor-house-2" tags="" position="2171,944" size="100,100">Внутри тебе показалось даже уютно. Никаких следов пребывания монстров, или борьбы с ними. Вы обошли весь дом, так ничего и не обнаружив. В порыве гнева ты пнул какой-то расписной кувшин, в надежде, что оттуда вылетит джин, и хоть как-то скрасит этот вечер, но вместо этого ты слышишь дикий рев. Монстр стоит у тебя прямо за спиной...

[[Проведи вправо, чтобы обернуться|Look-at-the-monsters]]

[[Проведи влево, чтобы бежать со всех ног|Escape-from-the-monsters]]</tw-passagedata><tw-passagedata pid="24" name="Look-at-the-monsters" tags="" position="2107,1095" size="100,100">Обернувшись, ты понимаешь, что тут целая армия монстров. Ты однажды убил волка в лесу, но это… Это ни на что не похоже. Казалось, монстр полностью состоит из тьмы. Его не пропорционально длинные __руки__ тянулись почти до самого пола. А лицо… Оно не имело никаких человеческих черт, и одновременно было похоже на всех самых страшных людей, что ты когда-либо видел. А глаза, смотрели мертвым взглядом, куда-то чуть выше твоего лица…

[[Проведи вправо, чтобы не бояться|Battle]]</tw-passagedata><tw-passagedata pid="25" name="Escape-from-the-monsters" tags="" position="2257,1095" size="100,100">Коридоры, лестницы, картины неизвестных тебе людей... Наконец, ты видишь дверь, за которой можно укрыться. Вы с приятелем забегаете туда, и в последний момент успеваете ее захлопнуть. Внутри комнаты отсутствует вся мебель, лишь зажжённый камин играет своим пламенем в лице сидящей напротив милой девушки. Стоп, откуда здесь девушка вообще?

[[Проведи вправо, чтобы поговорить с девушкой|Campfire-talk]]</tw-passagedata><tw-passagedata pid="26" name="Campfire-talk" tags="" position="2257,1245" size="100,100">После разговора с девушкой выясняется, что она тоже охотится на монстров дома, и знает чуть больше вас. Оказывается, что монстры – это души людей, над которыми ставил ужасные эксперименты предыдущий владелец дома. И их можно уничтожить только, уничтожив камень душ, который находится в подвале. Однако ты уже перестаешь слушать девушку, ее голос кажется тебе прекрасным пением, а ее глаза завораживают до глубины души. И ты решаешься на отчаянный шаг – прорваться сквозь орду монстров, и уничтожив камень душ, очаровать девушку.

[[Проведи вправо, чтобы выполнить свой план|Desperate-step]]</tw-passagedata><tw-passagedata pid="27" name="Battle" tags="" position="2107,1245" size="100,100">Ты ловко выхватываешь меч, и сразу же бросаешься в атаку, однако длинная рука монстра ломает твой меч из Валирийской стали как соломинку. Это необычно, однако ты не унываешь, и пускаешь стрелу монстру прямо в глаз. Ну по крайней мере в то место, где, по твоему предположению, должен быть глаз. Монстр в ответ лишь смеется своим мерзким голосом, а другой монстр превращает твой лук в пыль одним касанием. Ты смотришь на своего товарища, и вы мгновенно понимаете друг друга.

[[Проведи вправо, чтобы бежать со всех ног|Escape-from-the-monsters]]</tw-passagedata><tw-passagedata pid="28" name="Desperate-step" tags="" position="2257,1395" size="100,100">Кинув в одного монстра тушенкой, а в другого, бутылкой с водой, ты не наносишь им никакого вреда, однако это вводит их в замешательство. Воспользовавшись ситуацией, ты бросаешься к лестнице в подвал. Внизу твоему взору открывается огромный темно-красный камень. Он чем-то похож на ту тьму, из которых состоят здешние монстры. Это завораживает. Из твоих предметов у тебя остается лишь осколок твоего меча, а заточенная сталь на многое способна. Это идеальное оружие, чтобы уничтожить камень. Но тут девушка останавливает тебя.

[[Проведи вправо, чтобы выслушать девушку |Choice-destiny]]</tw-passagedata><tw-passagedata pid="29" name="Choice-destiny" tags="" position="2257,1545" size="100,100">Девушка рассказывает тебе, что был единственный испытуемый, кто не превратился в монстра после эксперимента, однако его душа тоже заточена в камне. Она и есть этот испытуемый…

Ты понимаешь, что возможно, стоишь перед самым важным выбором в своей жизни. Уничтожить всех монстров и свою любовь, стать всеобщим героем и получить награду. Или умереть рядом с любимой, сохранив ее странную, но все же жизнь, и надеяться, что ты, возможно, тоже вступишь в ряды этих странных существ.

[[Проведи вправо, чтобы уничтожить камень|Other-exodus]]

[[Проведи влево, чтобы сохранить камень|Death-for-love]]</tw-passagedata><tw-passagedata pid="30" name="Other-exodus" tags="" position="2182,1695" size="100,100">Отбросив все сомнения, ты со всей силы бьешь в самую уязвимую точку камня. Тебе повезло, и камень рассыпается в мельчающую пыль. Монстры начинают постепенно исчезать. Видно, что они страдают. Девушка кричит – ты уничтожил и её. Кажется, что этот крик, ты не забудешь никогда. Еще миг, и дом пуст. Лишь ты и Адам в подвале.

[[Проведи вправо, чтобы получить награду|Doubt]]</tw-passagedata><tw-passagedata pid="31" name="Death-for-love" tags="" position="2332,1695" size="100,100">Ты выбрасываешь осколок меча. Друг осуждающе смотрит на тебя, однако не успевает открыть рот, так как его грудь протыкает длинная рука монстра. Через пару секунд рука другого монстра настигает и тебя. Девушка в ужасе смотрит на твою смерть. Скорее всего, в этом доме, она видела уже много смертей, но именно твоя ее ужаснула. Возможно, ты сделал правильный выбор. По крайней мере именно такие мысли находятся в твоем угасающем разуме.

Это конец. Ты не вступишь в армию монстров, и тебе не известна дальнейшая судьба девушки, ведь именно на этом моменте заканчивается твоя собственная судьба.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="32" name="Doubt" tags="" position="2182,1849" size="100,100">Адам щедро отдает тебе половину своего жалования, и предлагает вступить в ряды защитников города. Но тебе это не нужно. Ты сломлен, и все еще не уверен, верное ли ты принял решение. Ты решаешь вернуться в лес, к одиночеству, чтобы обдумать свою жизнь.

[[Проведи вправо, чтобы отправиться в лес|Life-with-many-pain]]</tw-passagedata><tw-passagedata pid="33" name="Life-with-many-pain" tags="" position="2182,1999" size="100,100">Прожив много лет в одиночестве, ты понимаешь, что вся твоя жизнь была чередой неверных решений… И понимаешь, что так дальше продолжаться не может. На этом твоя судьба закончена.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="34" name="Court-wizard" tags="" position="3569,1182" size="100,100">Ты стал придворным волшебником. Теперь ты в верховном совете. От твоих решений частично зависит благополучие королевства. На протяжении многих лет, ты защищаешь города и их жителей от магических угроз. И вот однажды на совете поднимается вопрос о новой проблеме - чума. Черная смерть убивает всех без разбора, и нет никакого лекарства. Ты на неделю запираешься в своей библиотеке, листая древние книги и рукописи, в попытках найти хоть какое-то решение...

[[Проведи вправо, чтобы найти решение|Solution-found]]</tw-passagedata><tw-passagedata pid="35" name="Magic-stone" tags="" position="3724,1183" size="100,100">Ты отправляешься в многолетний поход упрямо преследую свою цель. В конечном счете твое упорство вознаграждается и высоко в горах, ты находишь могущественного волшебника. После долгих убеждений, волшебник все так же отказывается отдать тебе камень, однако он может использовать его силу, для того, чтобы отправить тебя в прошлое. После завершения всех дел, тебе всего лишь предстоит снова найти волшебника и вернуться в настоящее. Проще простого, верно?

[[Проведи вправо, чтобы отправиться в прошлое|Time-lapse]]</tw-passagedata><tw-passagedata pid="36" name="Time-lapse" tags="" position="3724,1333" size="100,100">Обойдя каждый дом в прошлом, опросив каждого человека, выясняется, что никто, никогда не слышал о человеке с именем Твой Далекий Прадед. В отчаянье, ты решил найти ответов у волшебника. К счастью, даже в прошлом, волшебник живет на той же горе, и выглядит соврешенно так же.

[[Проведи вправо, чтобы найти ответы у волшебника|Fucking-wizzard]]</tw-passagedata><tw-passagedata pid="37" name="Solution-found" tags="" position="3574,1333" size="100,100">После долгих поисков, тебе удалось найти решение. Однако не там, где ты ожидал. В замок прибыл древний Темный Маг, который и запустил это заклинание. Победишь его, и остановишь чуму. Ты можешь сделать это, при помощи самого мощного заклинания, которое ты знаешь, но у него есть побочные действия, тот кто его использует попадет в случайную точку случайной вселенной. Однако Темный Маг прибыл не просто так. Он приехал с предложением присоединиться к нему, ведь единственный способ спасти мир от всех проблем - уничтожить мир и создать новый, безгрешный, идеальный мир... И ты задумался...

[[Проведи вправо, чтобы уничтожить Темного Мага и чуму|Death-dark-wizzard]]

[[Проведи влево, чтобы присоединиться к Темного Магу, и создать новый идеальный мир|Domination-of-sorcerers]]</tw-passagedata><tw-passagedata pid="38" name="Fucking-wizzard" tags="" position="3674,1527" size="100,100">Волшебник оказался тем еще подлицом. Оказалось, что человек, которого ты всегда знал под именем Твой Далекий Прадед, это и есть ты. С тебя и началась вся твоя родословная. Волшебник выдает тебе легендарный меч, которого ты так отчаянно искал, однако он не отправит тебя в будущее. Теперь ты живешь в этой линии времени.

[[Проведи вправо, чтобы смириться со своей судьбой|Humility]]
[[Проведи влево, чтобы отомстить волшебнику, за столь жесткую судьбу|Death-for-wizzard]]</tw-passagedata><tw-passagedata pid="39" name="Death-dark-wizzard" tags="" position="3424,1527" size="100,100">Inferorum porta quaeso peccatum meum mittere hoste poenas feram!

Произнес ты, и в этот же миг Темный Маг растаял в облаке темного дыма. Еще секунда, и тебе казалось, что все закончилось, как вдруг, мир вокруг тебя пропал. Несколько секунд полета по пустоте, и ты оказался около какого-то замка. Но было в этом замке что-то необычное. В принципе в этом мире было что-то не то. Сначала ты даже не понял, что тебя так смущает. Либо три солнца на небе, либо фиолетовая листва на деревьях...

[[Проведи вправо, чтобы осмотреть замок|Strange-castle]]</tw-passagedata><tw-passagedata pid="40" name="Domination-of-sorcerers" tags="" position="3549,1527" size="100,100">Ты устал от вечной лжи короля и его придворных слуг, поэтому собственноручно убиваешь весь верховный совет. Темный Маг объяснил, что собрал лучших и самых верных людей в собственном городе, защищенном десятком заклинаний. Вы тоже отправляетесь туда. Благодаря временным заклятиям, вам без труда удается пролистать несколько сотен лет, прямо к тому моменту, когда вымерло все человечество. Выжившие покидают ваш город и начинают отстраивать планету заново. Ты, Темный Маг и еще пара хороших политиков становитесь Новым Правительством. Мудрым и справедливым. Вся планета подвластна вам. По всему миру строятся школы и больницы, университеты и библиотеки. Вашей огромной стране не нужна ни армия, ни полиция, ведь угроз больше нет.

[[Проведи вправо, чтобы продолжить жить своей жизнью|Good-end-?]]</tw-passagedata><tw-passagedata pid="41" name="Humility" tags="" position="3574,1827" size="100,100">Ты со смирением принимаешь меч от волшебника и идешь в битву с драконом, чтобы начать цикл длиной в несколько десятков человеческих жизней, чтобы однажды начать все с начала. Или нет...

[[Проведи вправо, чтобы смириться со своей судьбой|Castle-3]]</tw-passagedata><tw-passagedata pid="42" name="Death-for-wizzard" tags="" position="3699,1827" size="100,100">Ты выхватываешь самый мощный меч, известный в этой вселенной, и тут же вонзаешь его волшебнику в горло. Он явно не ожидал такого поворота событий, ведь этим ты нарушаешь сам ход времени. Еще пару секунд ты стоишь в полном замешательстве от произошедшего и вдруг замечаешь, как сама ткань реальности начинает ломаться рядом с тобой. Ты уже не ощущаешь себя как человек во вселенной, ты больше не часть вселенной, ты и есть вселенная. А в голове звучит голос.

Поздравляю смертный. Ты уничтожил саму ткань реальности, теперь ты будешь наслаждаться бесконечной пустотой...

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="43" name="Strange-castle" tags="" position="3374,1677" size="100,100">Когда ты зашел в замок, странности не закончились. Внутри была огромная клетка, окруженная рвом с лавой. Если дракон в клетке, то где же принцесса? И тут ты увидел ее. Она не была монстром, или чем-то ужасным. Но выглядела она, как убийца с многолетним стажем. Разбираться, зачем принцессе держать в плену дракона, или для чего кому-то понадобится спасать дракона ты не стал, поэтому поспешил по быстрее убраться из этого замка.

[[Проведи вправо, чтобы уйти по дальше|Strange-city]]</tw-passagedata><tw-passagedata pid="44" name="Good-end-?" tags="" position="3524,1677" size="100,100">Со временем у тебя появляется прекрасная жена и милые дети. Позже появятся и внуки, но это уже не твоя история. Ты уже слишком стар. Тебя навсегда запомнят, как человека, который сделал то, что должен был.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="45" name="Strange-city" tags="" position="3374,1827" size="100,100">Теперь ты отправился изучать дивный новый мир! Однако тебя ждало небольшое разочарование. Оказалось, что кроме странного цвета травы, и еще пары изменений, эта вселенная не сильно отличается от нашей.</tw-passagedata><tw-passagedata pid="46" name="Adventure" tags="" position="3999,1227" size="100,100">Ты долго шёл по просторам своей страны и встретил неизвестного путника, которому нужна помощь. Его деревню ограбили бандиты, в то время как все воины, защищавшие эту деревню от недругов, были далеко от дома и вернутся не скоро. Все что от тебя требуется это помочь вернуть всё, что было украдено. Для такого прекрасного бойца это пустяк.

[[Проведи вправо, чтобы помочь путнику|Gangsters]]

[[Проведи влево, чтобы отказать в помощи и продолжить своё приключение|Adventure-2]]</tw-passagedata><tw-passagedata pid="47" name="Gangsters" tags="" position="3924,1377" size="100,100">Незнакомец ведёт тебя к лагерю бандитов, которые уже отужинали и отдыхают. Они явно не ожидают нападения.

[[Проведи вправо, чтобы напасть на бандитов|Gangsters-2]]

[[Проведи влево, чтобы отказать в помощи|Adventure-3]]</tw-passagedata><tw-passagedata pid="48" name="Adventure-2" tags="" position="4074,1377" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="49" name="Gangsters-2" tags="" position="3849,1527" size="100,100">Ты без труда разбил весь отряд бандитов и с лёгкостью забрал всё, что они награбили. Надеясь на благодарность, ты отдаешь все вещи путнику. Он, торопясь, забирает все и спешит удалиться даже не попрощавшись. Через пару мнгновений незнакомец пропадает из виду.

[[Проведи вправо, чтобы продолжить поиск приключений|Adventure-4]]

[[Проведи влево, чтобы догнать путника|Traveler]]</tw-passagedata><tw-passagedata pid="50" name="Adventure-3" tags="" position="3999,1527" size="100,100">Ты решаешь отказаться от нападения. То ли от того, что есть опасения, что победить бандитов всё же не удасться, то ли от того, что внутренне чутьё подсказывает, что здесь что-то не чисто. Путнику это явно не понравилось. Ты попрощался со своим напарником и начинаешь уходить на поиски новых приключений как вдруг ощущаешь как клинок вонзается тебе в спину, проходит насквозь и выходит из груди. В этот момент путник прислоняется губами к твоему уху и начинает говорить лёгким шёпотом, от которго ты впадаешь еще в больший ужас: &quot;Я не принимаю отказов&quot;. Он достаёт свой меч и спокойно уходит, а ты падаешь на колени и винишь себя за то, что доверился незнакомцу. Вскоре ты начинаешь ощущать как силы покидают твою спину и ты медленно начинаешь опускаться назад.

[[Проведи вправо, чтобы продолжить|Death-3]]</tw-passagedata><tw-passagedata pid="51" name="Adventure-4" tags="" position="4049,1677" size="100,100">Ты пошёл по тропинке на поиски новых приключений, попутно обдумывая странное поведение незнакомца... Прошло уже несколько дней как ты в пути, твои фляжки для воды опустели, а в рюкзаке не осталось еды. И вот в далеке ты видишь деревушку. В надежде наконец-то хорошо отдохнуть, помыться и пообедать ты быстрым шагом направляешься в сторону поселения.

[[Проведи вправо, чтобы идти в деревню|Village]]

[[Проведи влево, чтобы не идти в деревню|Go-to-not-village]]</tw-passagedata><tw-passagedata pid="52" name="Traveler" tags="" position="3924,1677" size="100,100">Ты решаешь догнать незнакомца, чтобы поинтересоваться с чем связано его столь странное поведение. Вскоре ты догоняешь бывшего товарища, благо он не успел уйти далеко из-за своей ноши, и идя немного позади него, пытаешься с ним поговорить, но твой собеседник явно не хочет общаться. Тебя это начинает бесить и ты в грубой форме предлагаешь путнику поговорить, подходишь с нему и пытаешься одернуть его за плечё, на что путник останавливается, бросает свой мешок из правой руки и резко поворачивается к тебе. В этот момент ты начинаешь ощущать сильную жгучую боль в области живота...

[[Проведи вправо, чтобы сразиться с путником|Traveler-2]]

[[Проведи влево, чтобы попытаться убежать|Run]]</tw-passagedata><tw-passagedata pid="53" name="Traveler-2" tags="" position="3849,1827" size="100,100">Ты пытаешься отступить на несколько шагов назад, чтобы  достать свой меч и сразиться, но из-за сильного шока ты запинаешься и падаешь на спину. От этого боль в животе усилилась тысячекратно. И вот ты лежишь в ужасе и в холодном поту, чувствуя как твоя льняная рубаха намокает от крови, и смотришь на своего пртивника. Путник со спокойным лицом бросает окровавленный кинжал на землю и достаёт свой огромный блестящий меч, которым казалось бы можно запросто разрубить пополам даже слона, и начинает медленно подходить к тебе всё ближе и ближе... ближе и ближе...

[[Проведи вправо, чтобы биться из последних сил|Traveler-3]]

[[Проведи влево, чтобы принять свою смерть|Death-2]]</tw-passagedata><tw-passagedata pid="54" name="Run" tags="" position="4049,1827" size="100,100">Ты бежишь со всех ног, куда глаза глядят, надеясь что рана несерьёзная, и ты сможешь добраться до ближайшего лекаря. Ты обернулся проверить есть-ли за тобой погоня и увидел, что путник не предпринял попыток догнать тебя, и ты вздохнул с облегчением. Через какое то время шок начал проходить и ты начинаешь ощущать невыносимую боль, твоя рубашка уже по грудь вся тёмно-красного цвета из-за того что кровотечение не остонавливается, а становится только сильнее, и тут ты приходишь к мысли, что клинок был отравлен. Всокре ты уже не можешь бежать и постепенно замедляешь свой темп.

[[Проведи вправо, чтобы напасть на бандитов|Death-3]]</tw-passagedata><tw-passagedata pid="55" name="Death-3" tags="" position="4024,1977" size="100,100">Через пару мгновений ты уже полностью лежишь на холодной земле, в твоих глазах всё начинает тусклеть, боль уже не ощущается, звуки практически не слышны. Спокойствие и только спокойствие. В этот момент ты понимаешь, что твоя судьба подошла к концу, и какой она была решать только тебе.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="56" name="Traveler-3" tags="" position="3774,1977" size="100,100">Ты из последних сил хватаешь свой меч и врываешься в бой! Если бы не сильная рана, то ты бы скорее всего с легкостью справился с неприятелем, но в данных условиях у тебя явно мало шансов: с каждой секундой отражать удары тяжелым мечом всё сложнее и сложнее, а быстро атаковать в ответ уже получается всё хуже и хуже. Кажется, что этот бой длится уже целую вечность и одна малейшая оплошность может привести к поражению. И вот, пытаясь отбить очередной удар, ты понимаешь, что сил больше не осталось, и меч выскальзывет из твоих рук, в этот момент ты вновь ощущаешь резкую пронзающую боль, но уже в груди...

[[Проведи вправо, чтобы напасть на бандитов|Death-3]]</tw-passagedata><tw-passagedata pid="57" name="Death-2" tags="" position="3899,1977" size="100,100">И вот ты лежишь, уперевшись локтями о землю, в ожидании своей кончины и поднимая голову вверх, чтобы в последний раз взглянуть на небо, на голубое бескрайнее небо, надеясь, что эту жизнь ты прожил не зря. И вот, одновременно со звуком разрезания туши животного ты ощущаешь легкое покачивание и видишь как в небо взлетели капли крови... твоей крови.

[[Проведи вправо, чтобы напасть на бандитов|Death-3]]</tw-passagedata><tw-passagedata pid="58" name="Village" tags="" position="4199,1702" size="100,100">Ты заходишь в деревенскую таверну, которая ничем не отличается от других таверн: слева сидят войны в лёгких доспехах и о чём-то разговаривают, справа сидят игроки в гвинт, посередине за столами сидит шумная компания мужиков, пьющих эль, и периодически подзывающих пышногрудую барышню, которая наполняла их стаканы. Ты даёшь несколько монет хозяину таверны, чтобы поселиться на ночь в одной из комнат и сразу идешь мыться и отдыхать.

[[Проведи вправо, чтобы продолжить|Village-2]]</tw-passagedata><tw-passagedata pid="59" name="Go-to-not-village" tags="" position="4199,1827" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="60" name="Village-2" tags="" position="4324,1827" size="100,100">Теперь ты уже бодрый, чистый и полный сил сидишь в таверне и ешь жаренную белку, запивая элем, и вдруг ты замечаешь как в таверну входит отряд войнов в доспехах, похожих на доспехи тех бандитов, с которыми ты разобрался несколько дней назад. Один из них начал что-то спрашивать у хозяина трактира. Твоё рыцарское чутьё подсказывает тебе, что надо незаметно уходить.

[[Проведи вправо, чтобы остаться|Village-3]]

[[Проведите влево, чтобы аккуратно уйти из таверны|Run-away-from-village]]</tw-passagedata><tw-passagedata pid="61" name="Village-3" tags="" position="4249,1977" size="100,100">Хозяин таверны что-то говорит одному из войнов и показывает пальцем на тебя. И вот несколько людей в доспехах уже подошли к тебе с нескольких сторон. Из разговора ты узнаешь, что тех, кого ты считал бандитами и убил, были сборщиками налогов и состояли на государственной службе, и за то что ты сделал тебя собираются казнить.

[[Проведи вправо, чтобы не сопротивляться|Village-6]]

[[Проведи влево, чтобы начать бой|Village-5]]</tw-passagedata><tw-passagedata pid="62" name="Run-away-from-village" tags="" position="4399,1977" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="63" name="Village-6" tags="" position="4174,2127" size="100,100">Люди в доспехах связали тебе руки, забрали меч и бросили в повозку. Теперь тебя везут в город, дабы вершить правосудие. По дороге ты не раз пытался объяснить, что тебя подставил тот незнакомец, но стражники ничего не хотели слышать. Они лишь изредка посмеевались над тобой и разглядывали твой идеально острый меч.

[[Проведи вправо, чтобы продолжить|Way-to-law]]</tw-passagedata><tw-passagedata pid="64" name="Village-5" tags="" position="4324,2127" size="100,100">Ты обножаешь свой меч и ловко разрубаешь шею одному из войнов, что стояли возле тебя. Фонтан крови хлынул в разные стороны, поливая всё вокруг, а ты ринулся в атаку на следующго бойца. Несколько мастерских движений - и ещё 2 противника падают, истекая кровью. Ты отдохнул и очень зол на того незнакомца, из-за которого ты попал в эту передрягу, поэтому ты готов убивать и убивать и, казалось бы ничто не может тебя остановить. И вот прошло уже несколько минут боя, в таверне сломано несколько столов и стульев. Твои руки, лицо и новенькая чистенькая рубаха уже все в крови.

[[Проведи вправо, чтобы напасть на бандитов|Village-7]]</tw-passagedata><tw-passagedata pid="65" name="Village-7" tags="" position="4324,2277" size="100,100">И вот в очередной раз ты вонзаешь свой меч из валирийской стали в одного из своих противников, его кровь попадает тебе в глаза, но ты вытираешь лицо рукавом рубахи и продолжаешь бой. Противников осталось всего 3 и ты уже предвкушаешь вкус победы, как внезапно подсказльзываешься на луже тёмно-бурой крови, смешавшейся с грязью, и падаешь на пол. Один из противников, воспользовавшись твоей неудачей, вонзил тебе меч прямо в шею, тебе даже показалось, что ты почувствовал во рту привкус стали, немного солёной от твоей крови.

[[Проведи вправо, чтобы принять свою смерть|Village-8]]</tw-passagedata><tw-passagedata pid="66" name="Village-8" tags="" position="4324,2427" size="100,100">Темнота. На стенах горят небольшие свечи, неподалёку хозяин таверны осматривает своё разбитое заведение, в далеке почти шёпотом разговаривают рыцари, с которыми ты недавно бился, а по середине всего этого лежишь ты в луже крови, в своей или нет - сейчас уже не разберешь, и все теперь будут знать тебя как человека, ограбившего и убившего невинных сборщиков налогов, а так же перерезавшиего почти целый отряд бравых войнов, стоящих на страже мирного населения. Разве этого ты хотел, когда становился рыцарем? Возможно, это твоя судьба, а может и нет...

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="67" name="Way-to-law" tags="" position="4174,2277" size="100,100">Вы в пути уже несколько дней, в повозке помимо тебя появилось еще несколько заключённых, но в отличие от тебя, они были не рыцарями, а простыми крестьянами, вставшими на путь воровства. Скоро рассвет, уже не стрекочут кузнечики, но и птицы еще не щебечут, только тишина и стражники в полуспящем состоянии едут верхом. Вдруг из неоткуда начинают лететь стрелы с огненными наконечниками, одна из них пролетела между прутьев решётки, залетела во внутрь повозки и чуть непопала в тебя.

[[Проведи вправо, чтобы продолжить|Way-to-law-2]]</tw-passagedata><tw-passagedata pid="68" name="Way-to-law-2" tags="" position="4174,2427" size="100,100">От неожиданности рыцари растерялись и начали нести потери, лошади, испугавшись понеслись в разнобой. Ваша повозка нелетала на камень и опрокинулась. От удара дверь клетки открылась, и вы выбираетесь наружу. Спустя несколько мгновений град из стрел прекратился, и со всех сторон на вас ринулось множество войнов в темных одеждах, у них не было единого обмундирования и вооружения, бились они слабо и ты понимаешь, что это - разбойники. Из-за численного меньшинства у рыцарей нет шансов, но ты можешь помочь им или убежать, как это сделали остальные заключённые.

[[Проведи вправо, чтобы не сопротивляться|Run-away]]

[[Проведи влево, чтобы начать бой|Help-knight]]</tw-passagedata><tw-passagedata pid="69" name="Run-away" tags="" position="4099,2577" size="100,100">Вместе с остальными заключёнными ты бежал без остановки, кажется, целую вечность. И вот вы останавливаетесь, чтобы отдышаться, и ты замечаешь, что заключённые подозрительно шепчутся, поглядывая на тебя. Ты понимаешь, что лучше уйти от греха подальше. Ты пытаешься уйти, но один из заключённых хватает тебя за руку. Другой заключённый обходит тебя сзади и резко накидывает удавку тебе на шею и начинает душить. Так и закончилась судьба рыцаря, ищущего приключений и по глупости доверившегося незнакомцу.

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="70" name="Help-knight" tags="" position="4249,2577" size="100,100">Ты быстро находишь свой меч и рвешься в бой, благодаря твоим навыкам, у разбойников нет шансов в бою с тобой. Через несколько минут остатки нападавших трусливо убегают, а войны благодарят тебя, ведь если бы не ты,то они бы никогда уже не вернулись домой к своим семьям. В знак благодарности они снабдили тебя едой и водой и отпустили на волю, а так же посоветовали не быть таким наивным и не доверять незнакомцам.

[[Проведи вправо, чтобы продолжить|Run-away-from-knight]]</tw-passagedata><tw-passagedata pid="71" name="Run-away-from-knight" tags="" position="4249,2727" size="100,100">Ты идешь и размышляешь о том, что с тобой произошло в последнее время. Мог ли ты подумать, что тебя ждут такие приключения? А ведь впереди ещё вся жизнь, и сколько историй наберется в течение её - неизвестно. Ты решаешь держать свой путь в какой нибудь город, чтобы запастись припасами и купить коня, ведь ты рыцарь  как-никак. Через какое-то время ты начинаешь отчётливо слышать женские крики, и решаешь направиться им на встречу.

[[Проведи вправо, чтобы пойти на встречу|Woman-cry-1]]</tw-passagedata><tw-passagedata pid="72" name="Woman-cry-1" tags="" position="4249,2877" size="100,100">Немного погодя ты выходишь к поляне и видишь, как какие-то негодяи пристают к беззащитной девушке. Ты незамедлительно хватаешь свой меч и спешишь на помощь девушке. Обидчики не ожидали твоего появления и, увидев твой обнажённый, острый как бритва, клинок, обратились в бегство. Ты подходишь к девушке, чтоб узнать её самочувствие, и она со слезами бросается к тебе на шею.

[[Проведи вправо, чтобы пойти своей дорогой|Woman-cry-3]]
[[Проведи влево, чтобы продолжить общение с девушкой|Woman-cry-2]]</tw-passagedata><tw-passagedata pid="73" name="Woman-cry-3" tags="" position="4174,3027" size="100,100">Double-click this passage to edit it.</tw-passagedata><tw-passagedata pid="74" name="Woman-cry-2" tags="" position="4324,3027" size="100,100">Через некоторое время девушка успокаивается и отпускает тебя из своих объятий. Она отходит на пару шагов назад, убирает с мокрого от слёз лица свои белокурые волосы, и ты замечаешь её немного припухшие губы, ровный маленький нос и замечательные голубые глаза. Ты с трудом отрываешь взор от её лица, чтобы осмотреть незнакомку полностью, и понимаешь, что настолько идеальной девушки за всю свою рыцарскую жизнь ты не встречал. Ты спрашиваешь её имя и откуда она и узнаешь, что это милое создание зовут Аегл и она живёт неподалёку.

[[Проведи вправо, чтобы проводить Аегл до дома|Woman-cry-4]]</tw-passagedata><tw-passagedata pid="75" name="Woman-cry-4" tags="" position="4324,3177" size="100,100">Ты и прекрасная Аегл идёте в сторону её дома и душевно общаетесь. Тебе кажется, что вы знакомы целую вечность: никогда еще ты не встречал человека, с которым бы ты мог так легко и непринуждённо общаться. Ты рассказываешь ей о своей нелёгкой судьбе рыцаря, она повествует тебе о своей жизни обыкновенной крестьянки. И вот вы подходите к дому девушки, и в этот момент ты понимаешь, что не хочешь расставаться с Аегл: её неземная красота, дополненная добротой, нежностью и жизнерадостностью, пленила тебя, её ни с чем не сравнимый запах навсегда остался в твоей памяти, каждое мгновение, проведённое без неё будет длиться вечно и сравнимо с пыткой. Тебе предстоит выбор: обрести любовь, но попрощаться с рыцарскими приключениями или продолжить свой путь храбреца с разбитым сердем, которое уже никогда не сможет полюбить.

[[Проведи вправо, чтобы остаться с Аегл|End-with-family]]
[[Проведи влево, чтобы продолжить становление рыцарем|End-knight]]</tw-passagedata><tw-passagedata pid="76" name="End-with-family" tags="" position="4249,3327" size="100,100">Ты выбрал Аегл и навсегда оставил свои рыцарские дела. Вы прожили долгую и счастливую жизнь, полную любви и нежности. Она родила тебе четверых детей: трёх мальчиков и девочку. Твои сыновья стали рыцарями, храбрыми и мужественными, как ты когда-то. Ты ни о чём не жалеешь, но иногда достаешь из погреба свой меч из валирийской стали и вспоминаешь свои былые приключения.</tw-passagedata><tw-passagedata pid="77" name="End-knight" tags="" position="4399,3327" size="100,100">Ты решил, что рыцарство важнее, и оставил Аегл, тем самым разбив ей и себе сердце. Ты пошёл навстречу подвигам. За свою долгую жизнь рыцаря ты сразил много чудищ и неприятелей, неоднократно побеждал на рыцарских турнирах, а о твои подвигах слагают легенды. Сейчас ты уже очень стар, и всё чаще и чаще вспоминаешь, сидя у камина, ту белокурую Аегл и представляешь как она живёт сейчас. Но ты не знаешь, что она умерла от горя через год после вашей разлуки... Это была твоя судьба, а что елси бы у тебя был шанс сделать что-то по-другому, воспользовался бы ты им?

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="78" name="Not-good-student" tags="" position="3305,1043" size="100,100">Твои оценки скатились до удовлетворительных. Но ты вдруг понимаешь, что тебя перестало это пугать, потому что уровень твоих знаний ничуть не хуже, чем у твоих сверстников, которые из кожи вон лезут, чтобы улучшить свои оценки. Ты все чаще задумываешься, какой вообще смысл, ведь хорошие оценки нужны лишь в школе, с собой во взрослую жизнь их не заберёшь. И почему никто вокруг этого не замечает?!

[[Проведи вправо, чтобы перестать концентрировать на судьбах окружающих, и погрузиться в собственную|Final-of-school]]
[[Проведи влево, чтобы попытаться убедить окружающих|Peers]]</tw-passagedata><tw-passagedata pid="79" name="Peers" tags="" position="3184,1181" size="100,100">Ты собираешь всех сверстников, которых можешь. Делишься с ними своими размышлениями, на тему судьбы и жизненных ценностей. Но они лишь перешёптываются и отрицательно качают головой. У них своя судьба, а у тебя своя. Народ уходит.

[[Проведи вправо, чтобы перестать концентрировать на судьбах окружающих, и погрузиться в собственную|Final-of-school]]</tw-passagedata><tw-passagedata pid="80" name="Final-of-school" tags="" position="3362,1180" size="100,100">&quot;Поздравляем, $name, ты успешно окончил школу, теперь ты по праву можешь звать себя &quot;Рыцарем&quot; и спасти принцессу.&quot; Гласит надпись на бумажке, которая тут же летит в выгребную яму. Твой учитель, увидев это, подозвал тебя к себе. Он рассказал, что уже видел несколько подобных тебе. Все они ушли работать на Лорда Верума. 

[[Проведи вправо, отправиться на поиски Лорда Верума|Where-he-going-2]]
[[Проведи влево, чтобы пойти своим путем|Where-he-going]]</tw-passagedata><tw-passagedata pid="81" name="Go-Long-Way" tags="" position="3316,1456" size="100,100">Проведя пару лет вместе с бродячими торговцами, ты посетил множество королевств, работал за гроши, и жил лишь мечтой, найти лучшую жизнь. Однажды, когда ваш караван, вновь остановился в твоей родной деревне, ты вдруг узнаешь, что Лорд Верум, живет на горе неподалеку. Все это время, твой путь мог быть на много проще, чем ты его себе представлял.

[[Проведи вправо, чтобы отправиться вперед, к своей мечте|Marketable-condition]]</tw-passagedata><tw-passagedata pid="82" name="Mysterious-man" tags="" position="2999,1607" size="100,100">Объяснив ситуацию дворецкому, а затем прождав в приемной еще несколько часов, ты наконец-то знакомишься с Лордом Верумом. С порога начинаешь говорить ему, о том, что хочешь заработать денег и пожить для себя, а уже потом идти спасать принцессу. В ответ получаешь улыбку, и предложение работать лично на Лорда.

[[Проведи вправо, чтобы уйти довольным|Work-for-money]]</tw-passagedata><tw-passagedata pid="83" name="Marketable-condition" tags="" position="3177,1505" size="100,100">После расстования с бродячими торговцами, вы, на удивление, остались в хороших отношениях. Председатель совета торговцев, Старик Бонум, даже пообещал тебе хорошую скидку на все товары. Переночевав в местной таверне, и почистив свой лучший костюм, ты направляешься к дому Лорда Верума.

[[Проведи вправо, чтобы постучать в дверь|Mysterious-man]]</tw-passagedata><tw-passagedata pid="84" name="Where-he-going" tags="" position="3203,1334" size="100,100">Прошло несколько дней. Все вокруг твердят, что после школы рыцарей необходимо спасти принцессу и других путей в жизни нет. А ты не видишь в такой судьбе никакого смысла. Спасти принцессу, а что дальше? &quot;Счастливая&quot; совместная жизнь в маленьком домике на окраине Нижнего Мудьвилля, построенном на деньги с королевской ссуды? Сражаться за короля до конца своих дней, за кусок хлеба, и возможность погасить ссуду? 
_

[[Проведи вправо, чтобы погрузиться в раздумья|Piano-in-the-bushes]]</tw-passagedata><tw-passagedata pid="85" name="Piano-in-the-bushes" tags="" position="3040,1424" size="100,100">Погрузившись так глубоко в свои мысли, ты забредаешь на местный рынок. Из разговоров его обитателей, ты узнаешь, что многие здесь работают на Лорда Верума, а сам он живет на горе неподалеку. Решив, что нужно использовать любой шанс, предоставленный судьбой, ты отправляешься прямо к нему.

[[Проведи вправо, чтобы постучать в дверь|Mysterious-man]]</tw-passagedata><tw-passagedata pid="86" name="Where-he-going-2" tags="" position="3360,1332" size="100,100">Прошло несколько дней. Все вокруг твердят, что после школы рыцарей необходимо спасти принцессу и других путей в жизни нет. А ты не видишь в такой судьбе никакого смысла. Спасти принцессу, а что дальше? &quot;Счастливая&quot; совместная жизнь в маленьком домике на окраине Нижнего Мудьвилля, построенном на деньги с королевской ссуды? Сражаться за короля до конца своих дней, за кусок хлеба, и возможность погасить ссуду? 
_

[[Проведи вправо, чтобы погрузиться в раздумья|Go-Long-Way]]</tw-passagedata><tw-passagedata pid="87" name="Work-for-money" tags="" position="2999,1757" size="100,100">Проходит несколько месяцев. Все это время, ты выполнял различные поручения Лорда. Проверял доставку для рынка, пересчитывал продукты, передавал письма. Твоя одежда стала лучше, дороже. Еще пара месяцев, и ты сможешь позволить себе собственную лошадь. Но как же деньги на старость? Ты решаешь что-то предпринять.

[[Проведи вправо, чтобы просить повышения|Mysterious-conversation]]</tw-passagedata><tw-passagedata pid="88" name="Mysterious-conversation" tags="" position="2999,1907" size="100,100">Узнав у дворецкого, где Лорд Верум, ты отправляешься на задний двор. Выслушав тебя, Лорд удовлетворенно кивает и приглашает прогуляться. Пройдя по красивой аллее, вы вышли на большое, просторное, поле. Вдруг, в небе вы замечаете дракона. Он летит прямо к вам. Твой спутник спокойно наблюдая эту картину, спрашивает, почему ты так стремишься &quot;убивать дракона и спасать принцессу&quot;

[[Проведи вправо, чтобы спросить про дракона|Privacy-dragon]]
[[Проведи влево, чтобы ответить на вопрос|Other-ideas]]</tw-passagedata><tw-passagedata pid="89" name="Privacy-dragon" tags="" position="2924,2057" size="100,100">Лорд Верум отвечает, что это его личный дракон, которого он много лет назад спас от стражи. А затем ухаживал за ним, как за своим питомцем. 

[[Проведи вправо, чтобы спросить, откуда у стражи дракон|Truth-game]]</tw-passagedata><tw-passagedata pid="90" name="Other-ideas" tags="" position="3074,2057" size="100,100">Ты отвечаешь, большинство твоих одноклассников уже убили дракона. Они даже говорят, что нашли свою любовь, а теперь живут тихой семейной жизнью. Да, они не богаты. Да иногда им приходится идти в походы, во славу короля. но они счастливы. Ты и сам иногда думаешь поступить так же. Но что если они только говорят что счастливы? Что если ты всегда был прав, и это не единственный жизненный путь? 

[[Проведи вправо, чтобы спросить про дракона|Privacy-dragon]]</tw-passagedata><tw-passagedata pid="91" name="Truth-game" tags="" position="2924,2207" size="100,100">Лорд Верум сначала пришел в некоторое замешательство от твоего вопроса. Но затем, у вас состоялся диалог, который отложился в подкорке твоего мозга навсегда. Вот он: &quot;Ты правда не понимаешь? Откуда по твоему берутся все эти замки с принцессами и драконами? Целые школы убийц драконов по всему миру выпускают рыцарей поколения за поколением, однако на большинство находятся свои драконы в своих замках, со своими принцессами. Это инструмент контроля масс. Во-первых, уменьшение популяции людей, ведь не каждый рыцарь может победить дракона. Во-вторых, ранний возраст вступления в брак, заставляет молодых людей занимать монеты у королевства, и расплачиваться по процентам всю оставшуюся жизнь&quot;

[[Проведи вправо, если начинаешь понимать|Truth-game-2]]</tw-passagedata><tw-passagedata pid="92" name="Truth-game-2" tags="" position="2924,2357" size="100,100">Ты неуверенно отвечаешь что, возможно, всегда это знал. И поэтому сегодня пришел просить прибавки к жалованию. А завтра, обязательно обдумаешь его слова. Но мудрость твоего наставника на этом не заканчивается. &quot;Ты уже ближе к истине, но все еще не видишь ловушки. Чем я отличаюсь от королевства? Ты везде работаешь на монеты, которые потом тратишь на пассив. одежда, бесполезно большой дом... А мог бы вложить монеты в какой-то актив. Который сам будет приносить тебе доход. Если ты будешь работать не по 20 часов, а головой, то монеты будут рабоать на тебя, а не ты на них. И ты сможешь получать столько, сколько ни я, ни кто либо другой никогда не смог бы заплатить тебе. Я не дам тебе прибавки $_name, но могу сделать небольшой подарок. Забирайся&quot;. Лорд Верум уверенно вскочил на спину дракона и поманил тебя за собой.   

[[Проведи вправо, чтобы забраться на дракона|Lets-fly]]</tw-passagedata><tw-passagedata pid="93" name="Lets-fly" tags="" position="2924,2507" size="100,100">Это потрясающе! Ты никогда не испытывал ничего подобного. И полет на драконе лишь малая часть этих ощущений. Разумеется, за все годы жизни, ты никогда не поднимался так высоко над землей, а виды быстро проносящихся полей, лесов и озер захватывает дух. Но больше всего тебя сейчас радует осознание. Словно ты всю жизнь знал какую-то истину, но не мог ее сформулировать, а теперь Лорд Верум подсказал как. И это открывает простор для совершенно новых идей в твоей голове. 

[[Проведи вправо, чтобы задуматься о новых идеях|My-privacy-dragon]]</tw-passagedata><tw-passagedata pid="94" name="My-privacy-dragon" tags="" position="2924,2657" size="100,100">Погрузившись в размышления, ты не сразу заметил, как вы приземлились около входа в пещеру. Лорд Верум рассказал, что ему удалось, совершенно законным образом, отнять у стражи еще одного маленького дракона. Воспитывать самостоятельно он его не сможет, а выпускать просто в лес слишком опасно, могут ведь и убить пока молодой. Сходив на пару минут в пещеру, твой наставник вынес оттуда маленького детеныша дракона. И теперь он твой. Заботься о нем, и не давай в обиду. 

[[Проведи вправо, чтобы принять этот подарок с честью|Confident-trail]]
[[Проведи влево, чтобы отказаться|Be-better]]</tw-passagedata><tw-passagedata pid="95" name="Confident-trail" tags="" position="2849,2807" size="100,100">Прошло еще несколько месяцев. Ты все так же работаешь на Лорда Верума за такую же зарплату, только теперь почти все монеты откладываешь, и вечно размышляешь, куда их вложить. И вот однажды ты просыпаешься на много раньше обычного. Долго лежишь в кровати в своих мыслях, и тут наконец к тебе приходить хорошая идея. Но ты понимаешь, что любую хорошую идею нужно протестировать перед тем как вложить в нее все.

[[Проведи вправо, чтобы немедленно протестировать идею|Rich-village]]</tw-passagedata><tw-passagedata pid="96" name="Be-better" tags="" position="2999,2807" size="100,100">Ты отвечаешь, что это большая честь для тебя, но ты не сможешь позаботиться об этом маленьком существе. Лорд Верум отвечает, что верит в тебя, и не доверит дракона человеку который смотрит на мир не так как вы с ним. А таких людей не так уж и много. Поэтому еще пару минут споров, и ты наконец соглашаешься принять подарок.

[[Проведи вправо, чтобы принять этот подарок|Confident-trail]]</tw-passagedata><tw-passagedata pid="97" name="Rich-village" tags="" position="2849,2957" size="100,100">Ты со всех ног бежишь в сад к Лорду Веруму, где живет твой дракон. Удивительно, но за это время он вырос почти до размеров взрослой особи, и, благодаря этому, ты можешь легко летать до соседних деревень. Спустя каких-то 30 минут, ты уже заходишь на посадку в соседнем богатом поселении. Местные здесь, прекрасно осведомлены о том, как работает жизнь, поэтому личных драконов не боятся, и не кидаются на них с вилами и факелами. Спустя пару домов, ты находишь своих клиентов. Местные дети с удовольствием готовы выпрашивать у родителей деньги, лишь бы полетать на драконе. Бинго!

[[Проведи вправо, чтобы открыть бизнес торгующий развлекательными полетами на драконах|Dragon-Fly]]</tw-passagedata><tw-passagedata pid="98" name="Dragon-Fly" tags="" position="2849,3107" size="100,100">Проходит около 15 лет. Не сразу конечно, но у тебя все получилось. Были взлеты, были и падения, но теперь, оглядываясь назад, ты понимаешь, что построил успешный бизнес по спасению и приручению драконов. Вдобавок ко всему, ты, и твоя команда спасла не один десяток принцесс. Многие из них стали работать на тебя, потому что привыкли к своим драконам. Одна из принцесс стала твоей женой. 

[[Проведи вправо, следовать своей судьбе|Positive-end]]</tw-passagedata><tw-passagedata pid="99" name="Positive-end" tags="" position="2849,3257" size="100,100">Проходит еще много лет. Твой бизнес уже предоставляет широкий спектр услуг. Шоу с огнем, разлекательные полеты, быстрое перемещение в нужную точку на карте, и иногда даже грузовые перевозки. В какой-то момент, подражаю Лорду Веруму, ты и сам начинаешь называть себя Лорд $name. Разумеется, с того, знаменательного разговора, у вас были и другие. Но ты никогда не переставал учиться у него, ведь слова великих наставников, способны учить сквозь года, даже после их смерти. И ты в свою очередь передал его мудрость своим детям, и всем, кто захотел слушать. Твоя судьба подходит к концу, и ты уходишь с улыбкой. Ты отлично пожил. И ты знаешь, что Лорд Верум бы гордился тобой. 

[[Проведи вправо, что закончить свою судьбу|End]]</tw-passagedata><tw-passagedata pid="100" name="Alternative-timeline" tags="" position="3309,1953" size="100,100">ПУТЕЩЕСТВИЕ ГЛАВНОГО ГЕРОЯ В АЛЬТЕРНАТИВНУЮ РЕАЛЬНОСТЬ ТУТ
НАМЕК НА ВТОРУЮ ИГРУ?</tw-passagedata><tw-passagedata pid="101" name="Procrastination" tags="" position="4263,1042" size="100,100">ГДЕ-ТО ТУТ СЮЖЕТ О ПРОКРАСТИНАЦИИ</tw-passagedata><tw-passagedata pid="102" name="Real-me" tags="" position="4423,1038" size="100,100">ВОЗМОЖНЫЙ СЮЖЕТ С ЛОМАНИЕМ 4 СТЕНЫ И РАЗМЫШЛЕНИЯМИ НА ТЕМУ, НАСТОЯЩИЙ ЛИ ТЫ САМ, ТОТ КТО ЧИТАЕТ ЭТОТ ТЕКСТ</tw-passagedata></tw-storydata>

